{
    "contact": {
        "page_title": "Kontakt ...",
        "page_intro": "museum-digital jest wsp\u00f3lnym przedsi\u0119wzi\u0119ciem muze\u00f3w i ich stowarzysze\u0144.",
        "page_questions_to": "Pytania prosimy kierowa\u0107 pod adres",
        "page_museums": "Pytania na temat kolekcji i poszczeg\u00f3lnych obiekt\u00f3w prosimy kierowa\u0107 bezpo\u015brednio do odpowiednich muze\u00f3w. Dotyczy to szczeg\u00f3lnie zgody na dalsze wykorzystanie zdj\u0119\u0107 obiekt\u00f3w, do kt\u00f3rych prawa mog\u0105 nale\u017ce\u0107 do muzeum lub autora zdj\u0119\u0107.",
        "contact_person_for": "Contact person for",
        "email": "E-Mail"
    }
}